<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.flow.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="sessionInfo2.jsp"%>
<form name="formHidden" method="post"> 
</form>
<%
    BdAppendControl appendControl = new BdAppendControl();

    boolean flag = false;
    String sUrl = "append_index.jsp";
    String sMessage = "";

    flag = appendControl.control(request);
    sMessage = SzOut.getMessage();

    if (flag) {
    	out.println(SzPageHelp.jsAlert("²Ù×÷³É¹¦"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>

